New upstream version (0.4.1) of python-evdev

Bug #1206139 reported by Łukasz Zemczak on 2013-07-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-evdev (Ubuntu)
Undecided
Unassigned

Bug Description

Upstream released a new version of python-evdev that fixes some memory leaks. This is a request to release the new version to Ubuntu. It has been tested not to break existing QA stack autopilot tests, which is currently the main user of python-evdev in Ubuntu.

The packages can be found in ppa:sil2100/testing - package python-evdev_0.4.1-0ubuntu1~test2.
The packaging for the new version can be found here: lp:python-evdev/ubuntu

If needed, the source packages can be attached to the bug.

Thank you.

tags: added: upgrade-software-version
Jackson Doak (noskcaj) on 2013-07-29
Changed in python-evdev (Ubuntu):
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package python-evdev - 0.4.1-0ubuntu1

---------------
python-evdev (0.4.1-0ubuntu1) saucy; urgency=low

  * New upstream version. (LP: #1206139)
    - Fix segfault in device_read_many()
    - Fix reference counting in device_read, device_read_many and
      ioctl_capabilities
    - New enhancements
  * debian/control, debian/copyright:
    - Modified the short package descriptions, changed homepage and Vcs
 -- Lukasz 'sil2100' Zemczak <email address hidden> Mon, 29 Jul 2013 13:03:20 +0200

Changed in python-evdev (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers